My Oracle Support Banner

Oracle Secure Backup 12.1 and 12.2 : Updating the Robot and Drive Files (Doc ID 2141381.1)

Last updated on MARCH 14, 2018

Applies to:

Oracle Secure Backup - Version 10.4.0.1 and later
Information in this document applies to any platform.

Purpose

If your currently installed Oracle Secure Backup version does not support a tape drive or library that is supported by a later version, you can add this support to your existing version by updating the robot and device files (ASCII files).  By updating the robot and drive files, your current OSB version will work with a newly supported tape device without upgrading your OSB version.  The OSB 12.2.0.X ob_drives and ob_robots files, attached, may be used with OSB 12.1.0.X and  OSB 10.4.0.X as well

The tape device must be listed on the Oracle Secure Backup Tape Device Support Matrix to be considered supported.

The most current ob_robot and ob_drive files have been attached to this note.  If you have trouble downloading the files, please contact Oracle support to have these ASCII files sent to you.  Reference this MOS note in your Service Request (SR).

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.